ForgeEvents.onEvent("net.minecraftforge.event.entity.living.MobEffectEvent$Applicable", event => {
    const { entity, effectInstance } = event
    if (entity.type == "minecraft:silverfish" && effectInstance.effect.descriptionId == "effect.minecraft.wither") {
        event.setResult("deny")
    }
})